.cityDiv
{
	position:absolute;
	width:30px;
	height:30px;
	visibility: hidden;
	pointer-events:none;
	cursor: default;
	/*border:solid 2px #296e00;*/
	/*border-radius: 30px;*/
	background-position: center;
	background-size: auto 100%;
	transition: border 0.5s;
}
.newsDiv
{
	position:absolute;
	width:52px;
	height: 52px;
	visibility: hidden;
	pointer-events:none;
	cursor: default;
}
.newsDivNumber
{
	position:absolute;
	width:20px;
	display: inline-block;
	margin-left: 32px;
	line-height: 20px;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/scene/numberbg.png);
	text-align: center;	
	color: #FFFFFF;
	font-size: 12px;
	font-family: "times new roman";

}
.newsDivPic
{
	position:absolute;
	width:42px;
	height: 42px;
	margin-top: 10px;
	border:solid 2px #296eff;
	border-radius: 30px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 100%;
	transition: border 0.5s;
}
.highLevelDiv
{
	position: absolute;
	width: 38px;
	height: 62px;
	visibility: hidden;
	pointer-events:none;
	cursor: default;	
}
.highLevelDivNumber
{
	position:absolute;
	width:20px;
	display: inline-block;
	margin-left: 18px;
	line-height: 20px;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/scene/numberbg.png);
	text-align: center;	
	color: #FFFFFF;
	font-size: 8px;
	font-family: "times new roman";
}
.highLevelDivBg
{
	position: absolute;
	width: 28px;
	height: 52px;	
	margin-top: 10px;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/scene/bg2.png);
}
.highLevelDivInnerPic
{
	position: relative;
	width:28px;
	height:28px;
	margin-left: 0px;
	margin-top: 0px;
	border:solid 2px #296eff;
	border-radius: 30px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 100%;
	transition: border 0.5s;
	
}
.info1Window{
	position: absolute;
	width:250px;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/scene/infobg.png);
	border: solid 1px rgba(255,255,255,0.1);
	transition: border 0.5s;
}

.info1Window:hover
{
	border: solid 1px rgba(255,255,255,0.5);
}

.infoWindowClose
{
	position: relative;
	width:11px;
	height:11px;
	margin-left: 232px;
	margin-top: 9px;
	margin-bottom: 10px;
	cursor: pointer;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/close.png);
	opacity: 0.5;
	transition: opacity 0.5s;
}

.infoWindowClose:hover
{
	opacity: 1;
}

.infoWindow{
	position: relative;
	width:250px;
	max-height: 395px;
	overflow-y: auto;
	overflow-x: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}

p.tipTitle
{
	color:#ffffff;
	font-size: 15px;
	margin-top: 15px;
	margin-left: 15px;
	width:205px;
}

.infoWindowLine
{
	position: relative;
	width:220px;
	height:7px;
	margin-left: 15px;
	margin-top: 10px;
	cursor: default;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/scene/line.png);
}
.infoWindowPic
{
	position: relative;
	width:220px;
	margin-left: 15px;
	margin-top: 5px;
	max-width: 100%;
	cursor: pointer;
	border:solid 1px rgba(255,255,255,0.2);
	transition:border 0.5s;
}

.infoWindowPic:hover
{
	border:solid 1px rgba(255,255,255,1);
}

p.tipDes
{
	color:#ffffff;
	font-size: 5px;
	margin-left: 17px;
	width:220px;
}

::-webkit-scrollbar-track {
		  background-color: #28447e;
	} /* 滚动条的滑轨背景颜色 */

::-webkit-scrollbar-thumb {
		  background-color: #296eff; 
	} /* 滑块颜色 */
::-webkit-scrollbar {
		  width: 5px;
	} /* 这是针对缺省样式 (必须的) */